GETLTSCFG(1)

NAME
getltscfg - get LTSP configuration variables

SYNOPSIS
getltscfg [options] [keyword]

DESCRIPTION
getltscfg gets the configuration values defined in /etc/lts.conf, and outputs those values in in a way meant to be evaluated in a shell script.

OPTIONS

-a, --all
    output all keywords

-c, --configfile
    use an alternate configuration file. default is /etc/lts.conf

-h, --help
    displays help

-n, --hostname
    look for configurations specific to the given hostname

-v, --verbose
    increase the verbosity

RESOURCES
http://ltsp.org

COPYING
(c) 1999,2003,2006 by James A. McQuillan (McQuillan Systems, LLC), This software is distributed under the terms and conditions of the GNU General Public License.